﻿.loading-dialog {
    display: none;
    z-index: 1040;
    border: none;
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    cursor: wait;
    position: fixed;
}

    .loading-dialog .loading-dialog-text {
        z-index: 1050;
        border: 1px solid #fff;
        padding: 16px;
        width: 320px;
        top: 100px;
        left: 50%;
        position: fixed;
        color: #fff;
        font-size: 16px;
        margin-left: -160px;
        text-align: center;
        border-radius: 8px;
        background-color: #808080;
    }

.website-description h2 {
    font-size: 10px !important;
    font-style: italic;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0;
}

.website-description-collapse h2 {
    font-style: italic;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0;
    font-size: 9px;
}

.call-box {
    font-size: 14px;
    margin: 8px 32px 8px 16px;
}

.overflow-hidden {
    overflow: hidden;
}

.call-box-white {
    color: white !important;
}

.menu-footer {
    margin: 16px 0;
    padding: 16px;
}

    .menu-footer .menu-footer-block {
        border-bottom: solid 1px #808080;
        color: white;
        text-align: center;
    }

        .menu-footer .menu-footer-block h4 {
            font-weight: normal;
        }

        .menu-footer .menu-footer-block a {
            color: white;
        }

.masterpage-header {
    display: none;
    padding-top: 8px;
    padding-bottom: 8px;
    overflow: hidden;
}

.masterpage-footer {
    font-size: small;
}

.logo {
    display: none;
}

.logo-collapse {
    padding: 0;
}

    .logo-collapse li {
        line-height: 38px;
    }

    .logo-collapse img {
        height: 40px;
    }

@media screen and (min-width: 768px) {

    .website-description h2 {
        font-size: 10px !important;
    }

    .logo-collapse {
        display: none;
    }

    .masterpage-header {
        display: block;
    }

    .loading-dialog .loading-dialog-text {
        top: 200px;
    }
}

@media screen and (min-width: 992px) {

    .menu-footer .menu-footer-block {
        min-height: 140px;
        border-bottom: none;
        border-right: solid 1px #808080;
        text-align: left;
    }

    .website-description h2 {
        font-size: 13px !important;
    }
}

@media screen and (min-width: 1200px) {

    .website-description h2 {
        font-size: 15px !important;
    }
}

/* last */
.menu-footer .last {
    border-bottom: none;
    border-right: none;
}
